#### RST

#### Synopsis

    HELP:   Read rest up to a certain offset or end of the record/block
    TYPE:   OBJECT
    SYNTAX: RST(OFFSET=num)

#### Description

This object is used to read the remaining rest of a record/block (OFFSET=0) or up to a certain offset as a column. This is useful if there some variable parts in the record starting at fix offsets.

#### Arguments

- `NUMBER: OFFSET=num - Absolute offset in a record or block to read a rest [0 = read up to the end]`